body{
margin-top: 0;
background: #FFFFFF;
font-family: Georgia, Arial, Helvetica, sans-serif;
}

#main{
position: relative;
margin: 0 auto;
width: 1000px;
background: #FFFFFF;
}

#header{
position: relative;
height: 140px;
background: #FFFFFF url('img/logo_thumbnail.gif') no-repeat 3% 50%;
}

#header-text{
position: relative;
top: 20px;
left: 180px;
text-align: left;
color: #C00;
font-family: Arial;
font-size: 20pt;
font-weight: bold;
}

#header-text .chinese{
position: relative;
top:10px;
font-size:18.0pt;
line-height:119%;
font-family:HanWangMingBlack;
color:#CC0000;
font-weight:bold;
letter-spacing: 6pt;
}

#subheader-text{
position: relative;
float: right;
right: 100px;
bottom: 0px;
font-style: italic;
font-family: serif;
color: #FFFFFF;
}

#menu-bar{
width: 1000px;
height: 25px;
background:#FFFFFF;
border-bottom:solid;
border-width:2px;
border-color:#AA0000;
}

ul.menu-bar{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}

li.menu-bar
{
float:left;
}

a.menu-bar:link,a.menu-bar:visited
{
display:block;
height:12px;
font-weight:bold;
font-family: Georgia;
font-size: 9pt;
line-height: 119%;
color:#C00;
background-color:#FFFFFF;
text-align:left;
padding:3px;
text-decoration:none;
border-left:solid;
border-width:2px;
border-color:#555555;
margin: 0px 50px 0px 0px;
}
a.menu-bar-selected:link,a.menu-bar-selected:visited
{
background-color:#FFFFFF;
border-width:3px;
border-color:#AA0000;
margin: 0px 50px 0px 0px;
}
a.menu-bar:hover,a.menu-bar:active
{
color:#AA0000;
margin: 0px 50px 0px 0px;
}

#content{
position: relative;
margin: 0 auto;
min-height: 350px;
height: auto;
}

#text-box{
position: relative;
margin: 0 auto;
margin-bottom: 20px;
width: 700px;
padding: 0px;
background: #FFFFFF;
font-family: Georgia;
font-size: 12pt;
line-height: 119%;
}

#image-box{
position: relative;
margin: 30px auto;
background: #FFFFFF;
}

img.page-image{
float:center;
}

h1, h2, h3{
color: #C00;
font-family: Verdana;
font-weight: bold;
line-height: 119%;
}

h1{
font-style: italic;
font-size: 18pt;
}

h2{
font-size: 16pt;
}

h3{
font-family: Georgia;
font-style: normal;
font-size: 14pt;
}

table {
margin: 30px auto;
}

table, tr, td{
border: 0;
text-align: left;
vertical-align: top;
background: #FFFFFF;
}

tr{
height:135px;
}

td .header-text{
display: block;
margin-top: 10px;
color: #C00;
font-family: Georgia;
font-size: 14pt;
line-height: 119%;
}

td .text{
display: block;
margin-top: 10px;
font-size: 10pt;
line-height: 119%;
}

td .note-text{
color: #C00;
font-family: Georgia;
font-size: 9pt;
line-height: 119%;
}

p.special:first-letter{
font-size: 110%
}

a:link,a:visited,a:hover,a:active{
display: block;
margin-top: 10px;
color: #000000;
font-family: Verdana;
font-size: 12pt;
line-height: 119%;
text-decoration: underline;
}

hr{
border-top: solid 1px #EEEEEE;
border-bottom: 0;
color: #EEEEEE;
}

img{
border: none;
}

.red {
color:#C00;
}

.bold {
font-weight:bold;
}

.email {
color: #C00;
font-family: Georgia;
font-size: 10pt;
font-weight: bold;
line-height: 119%;
text-decoration: underline;
}

#footer{
position: relative;
clear: both;
text-align:left;
color: #7F7F7F;
font-family: Georgia;
font-size: 10pt;
line-height: 119%;
height: 70px;
width: 1000px;
background: #FFFFFF;
border-top: solid;
border-width: 2px;
border-color: #AA0000;
}

#footer .footer-head{
font-family: Georgia;
font-size: 10pt;
font-weight: bold;
line-height: 119%;
color: #000000;
}